{
  "name": "tratamento_de_gestos",
  "version": "1.0.0",
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web"
  },
  "dependencies": {
    "@react-navigation/native": "^6.1.14",
    "@react-navigation/stack": "^6.3.25",
    "expo": "^51.0.14",
    "expo-status-bar": "~1.12.1",
    "react": "18.2.0",
    "react-native": "^0.74.2",
    "react-native-gesture-handler": "~2.16.1"
  },
  "devDependencies": {
    "@babel/core": "^7.20.0"
  },
  "private": true
}
